* {
	margin:0px;
	padding:0px;
	outline:0px none;
}

html {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

A:link,A:visited,A:active{
	font-size:11px;
	color:#666;
}
A:hover{
	font-size:11px;
	color:#000000;
}


#scroller {
	height: 100%;
	width:100%;
	/*overflow:auto;*/
}

#container {
	height: 100%;
	width:1080px;
	margin:0px auto;
}

#header {
	height:50px;
	margin-top:10px;
	width:100%;
	text-align:right;
}

#header img{
	cursor:pointer
}

#content {
	height: 100%;
	width:100%;
	margin:0px 10px
}

#text {
	height: 100%;
	width:432px;
	float:left;
}

#credits A:LINK, #credits A:visited, #credits A:active {
}

#news {
	height: 100%;
	width:598px;
	float:right;
	padding-top:133px;
}

#bigimg{
	float:left;
	min-width:598px;
	min-height:399px;
}

#player{
	float:left;
	min-width:598px;
}

#sponsors{
	position:relative;
	height:55px
}

#sponsors img{
	margin-right:20px;
	border:none;
	position:absolute; 
	left:0; 
	top:0;
	
}

.subtitle {
	font-size:12px;
	color:#B69856;
	font-weight:bold;
}

.text {
	font-size:11px;
	color:#666;
}

.itemtext {
	font-size:11px;
	color:#666;
	clear:both;
	text-align:justify;
	margin-bottom:8px
}

.newsitem {
	height: auto;
	width:100%;
	/*background-color:#E8E8E8;*/
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:dotted #666 1px ;
}

.itemtitle{
	float:left;
	padding: 0px 0px 3px 0px;
}

.itemdate{
	float:right;
}

.itempic{
	/*border:solid #666 3px ;*/
	cursor: pointer
}

.loading {
	background-image: url(../images/spinner.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.itemthumb{
	float:left;
	/*border:solid #666 3px ;*/
	margin:7px 7px 7px 0px;
	cursor: pointer;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.itemthumb_last{
	float:left;
	/*border:solid #666 3px ;*/
	margin:7px 0px 7px 0px;
	cursor: pointer;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
